#content {
    max-width: 880px;
    margin: auto;
}


.main-news figure {
    width: 60%;
}
.hello {
    padding-bottom: 40px;
}

.hello h2 {
font-size: 38px;
    font-family: 'MyriadProSemiBold',sans-serif;
    padding-bottom: 20px;
    text-align: center;
}

.hello p {
    padding-bottom: 20px;
    text-align: center;
}

.hello em {
    font-family: "MyriadProItalic", sans-serif;
    font-size: 18px;
    color: #565656;
    font-weight: normal;
}

.authors {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.authors  a {
    display: block;
    text-align: center;
opacity:0.9;
}

.authors  a:hover {
opacity: 1;
}

.authors a img {
width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.authors a img:hover {
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
}

.authors a h3 {
    font-family: 'MyriadProBold', sans-serif;
    color: black;
}

.authors a p {
font-family: 'MyriadProRegular', sans-serif;
    color: #808080;
}

.text {
padding:50px;
}

.text em {
    font-family: "MuseoSansRegular", sans-serif;
    font-size: 18px;
    color: #565656;
    font-style: normal;
    font-weight: normal;
}

.text p {
padding-bottom:20px;
}

.text p a {
color: #808080;
font-family:'MyriadProRegular', sans-serif;
}

.text p a:hover {
color: black;
}

.text p:nth-child(4) {
    border-bottom: 1px solid #ccc;
}

.text p:nth-child(5) {
padding-top: 20px;
}

@media screen and (max-width:560px) {
.hello h2 {
padding-top: 20px;
}

.authors a img {
    max-width: 90px;
    max-height: 90px;
}

.text {
    padding: 40px 0;
}
.main-news figure {
    width: 100% !important;
}
}

@media screen and (max-width:460px) {
.authors {
flex-direction:column;
}

.authors a {
margin-bottom:40px;
}
}